<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">7_16003</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-06-15 11:53:04</property>
  <property type="text" name="sku">7_16003</property>
  <property type="text" name="Batchcode">KWA_100196071</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale value="100.0" rows="3" tile_width="874" width="3493" cols="4" height="2372" tile_height="791"/>
   <scale value="50.0" rows="2" tile_width="873" width="1746" cols="2" height="1186" tile_height="593"/>
   <scale value="29.3" rows="1" tile_width="1024" width="1024" cols="1" height="695" tile_height="695"/>
   <scale value="22.0" rows="1" tile_width="768" width="768" cols="1" height="521" tile_height="521"/>
   <scale value="14.7" rows="1" tile_width="512" width="512" cols="1" height="347" tile_height="347"/>
   <scale value="7.3" rows="1" tile_width="256" width="256" cols="1" height="173" tile_height="173"/>
   <scale value="3.7" rows="1" tile_width="128" width="128" cols="1" height="86" tile_height="86"/>
  </scales>
  <images ext="jpg" maxHeight="2372" maxWidth="3493" name="a_"/>
 </sequence3d>
</orbitvu>
